uuid: ed720236-3a78-47e9-982a-9e78ecb53571
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_modal_title
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.bp_modal_title
field_name: bp_modal_title
entity_type: paragraph
bundle: quote
label: Name
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
